Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# VideoWidgetInterface44 Class Reference

(Phonon::VideoWidgetInterface44)

This class was introduced in Qt 4.7.

- List of all members, including inherited members

## Public Functions

virtual QImage | snapshot () const = 0

## Detailed Description

## Member Function Documentation

### QImage VideoWidgetInterface44::snapshot () const`[pure virtual]`